File _patchinfo of Package patchinfo.7926

<patchinfo incident="7926">
  <issue id="1084191" tracker="bnc">Update Samba from 4.6.9 to 4.6.13: minor bugfix release</issue>
  <issue id="1081741" tracker="bnc">VUL-0: CVE-2018-1050: samba: Codenomicon crashes in spoolss server code.</issue>
  <issue id="1069666" tracker="bnc">Update samba to 4.7.3</issue>
  <issue id="2018-1050" tracker="cve" />
  <category>security</category>
  <rating>moderate</rating>
  <packager>dmdiss</packager>
  <description>Samba was updated to version 4.6.13 to fix several bugs. (bsc#1084191)

Security issue fixed:

- CVE-2018-1050: DOS vulnerability when SPOOLSS is run externally (bsc#1081741).

The library talloc was updated to version 2.1.10:

- build, documentation and python3 improvements

The library tevent was updated to version 0.9.34 (bsc#1069666);

- Remove unused select backend
- Fix a race condition in tevent_threaded_schedule_immediate(); (bso#13130);
- make tevent_req_print() more robust against crashes
- Fix mutex locking in tevent_threaded_context_destructor().
- Re-init threading in tevent_re_initialise().
- Include the finish location in tevent_req_default_print().

This update was imported from the SUSE:SLE-12-SP3:Update update project.</description>
  <summary>Security update for samba, talloc, tevent</summary>
</patchinfo>